/* fonts for embedding */
/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
@font-face {
  font-family: 'Museo Sans';
  src: url(MuseoSans_500.eot);
  src: local('Museo Sans 500'), local('Museo Sans'),
         url(http://www.austlii.edu.au/pub/fonts/MuseoSans_500.otf) format('opentype');
}

@font-face {
  font-family: 'Museo Slab';
  src: url(Museo_Slab_500.eot);
  src: local('Museo Slab 500'), local('Museo Slab'),
         url(http://www.austlii.edu.au/pub/fonts/Museo_Slab_500.otf) format('opentype');
}

@font-face {
  font-family: 'Museo 300';
  src: url(Museo300-Regular.eot);
  src: local('Museo 300'), local('Museo 300'),
         url(http://www.austlii.edu.au/pub/fonts/Museo300-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Museo 500';
  src: url(Museo500-Regular.eot);
  src: local('Museo 500'), local('Museo 500'),
         url(http://www.austlii.edu.au/pub/fonts/Museo500-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Museo 700';
  src: url(Museo700-Regular.eot);
  src: local('Museo 700'), local('Museo 700'),
         url(http://www.austlii.edu.au/pub/fonts/Museo700-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Calluna';
  src: url(Calluna-Regular.eot);
  src: local('Calluna'), local('Calluna'),
         url(http://www.austlii.edu.au/pub/fonts/Calluna-Regular.otf) format('opentype');
}

